/*
 Theme Name:     Reiki Sextum
 Theme URI:      http://reiki-sextum.it/
 Description:    Theme for Reiki Sextum
 Author:         webCircus
 Author URI:     http://www.webcircus.it/
 Template:       tasteofjapan
 Version:        1.0.0
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../tasteofjapan/style.css');


/* =Theme customization starts here
-------------------------------------------------------------- */

body{background-color:#000;}

.chopsticks{ display:none;}
.home #front-main{ display:none;}
.site-header{ background-image:none;}
.site-header hgroup{ background:url(img/reiki-logo.png) no-repeat 50% 30%; background-color:#714c41; height:auto; width:190px;}
.site-header .site-title a{ color:#FFF !important;}
.main-navigation a { padding:33px 1.5em 34px;}

#front-tagline #usui-subtitle{ color:#f2b86a; font-weight: 100; margin-bottom:0;}
#front-aditional-info{
    font-family: 'Ubuntu',Arial,sans-serif;
    font-size: 24px;
    line-height: 1.5;
    margin: 25px 0;
    padding: 50px 0;
    text-align: center;
}

.home #main{top:32px;}
#main{top:-132px;}
.page .hentry.type-page{background-image:none; padding-left:0;}
.page .entry-featured-image{padding-left:32px;}

.blog .entry-header .entry-title a, .category .entry-header .entry-title a{ text-decoration:none;}
.archive .page-title{ display:block; background:#000; color:#FFF;}
.date-incontri{ margin-bottom:10px;}
.date-incontri span{ background:url(img/icon-calendar.png) no-repeat; text-indent:-9999px; display:block; width:39px; height:39px;}

#contactFormArea .entry-featured-image{ padding-top:40px;}


.single-post .hentry.type-post{ background-image:none; padding-left:70px;}
.single-post .site-content .entry-meta{ width:20px;}
.single .entry-title{ padding-left:32px; padding-top:25px;}
.single-data{ font-style:italic;}
.form-allowed-tags{ display:none;}

.category-news .single-data{ display:none;}

.category-conferenze span.entry-meta,
.category-incontrispan.entry-meta{ display: none;}
.post.no-results.not-found{ background-color: #fff; padding: 20px;}


/* AUDIO PLAYER */
.sc_player_container1 input{ top:26px;}
.sc_player_container1 .myButton_stop, 
.sc_player_container1 .myButton_play,
.sc_player_container1 .myButton_stop:hover, 
.sc_player_container1 .myButton_play:hover{
	box-shadow:none;
	border: none;
}


